﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {


/*------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

	/* Add additional padding between columns for larger displays */
	.row .column, .row .columns {
	padding: 0 15px;
	}

	.civica-top {
	height: 60px;
	width: 60px;
	right: 130px;
	bottom: 30px;
	}


/*------------------------------------------------------------------
--> Header 
------------------------------------------------------------------*/
    ul.head-links li:last-child {
    width: auto;
    }


/*------------------------------------------------------------------
--> Custom Hero image
------------------------------------------------------------------*/

    div#NHCustomHero .mm-button-link {
    min-height: 225px;
    }



/*------------------------------------------------------------------
--> Homepage 
------------------------------------------------------------------*/

#dynamic-orbit .orbit-container {
max-height: 500px;
}

div#cultureWrap {
    width: 50%;
}

section#hp-events-wrapper {
    width: 50%;
    margin: 0;
}



/* --> Calendar Wrapper -----------------------------------------------*/

    #aj-calwrapper {
    width: 59%;
    }

    #hp-az-wrapper{
    margin-bottom: 0;
    }

/* --> Events List Homepage -----------------------------------------------*/

    #cal-list-wrapper{
    width: 40.8%;
    }



  /* --> Homepage News Alert ---------------------------------*/

	#alert_overlay {
	right: 68px;
	width: 38%;
	}


/*-------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

	/* Add additional padding for larger displays */
	section#top-nav .nav-row .columns { padding: 0 15px; }


/* --> Main Navigation Item Link ---------------------------------*/




    nav.main-nav ul li.nav-item > a {
    font-size: 1em;
    padding: 0 5px; 
    font-weight: normal;
    }



/* --> Main Navigation Divider -----------------------------------*/

	nav.main-nav .top-bar-section > ul > .divider {
	border-left-color: #46464a;
	border-right-color: #161617;
	display: none;
	}

	/* Has-Dropdown Arrow (Show for larger displays) */
	nav.main-nav .has-dropdown > a:after {
	display: none;
	}





/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

	/* Column that contains the system buttons */
	.columns.system-btns-col { padding: 0 15px; }


/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

	/* Button icon */
	#dynamic-home-btns a.mm-button-link img.mm-button-img { width: 30%; max-width: 72px; }

	/* Button text */
	#dynamic-home-btns a.mm-button-link .mm-button-txt {
	font-size: 2.8;
	margin-top: 15px;
	}

	/* Sub text on buttons */
	#dynamic-home-btns .mm-button-subtxt {
	font-size: 1.2em;
	}

	/* Civica logo ------------------------------------------*/

    #civica-foot-logo { 
    width: 18.66667%;
    }

/* --> Blocks ----------------------------------------------------*/

	/* Block heading */
	.home-block h2.block-head { font-size: 2.2em; }

	/* Inner wrapper for blocks */
	.block-contents { padding: 5px 20px 20px 20px; }


	/*------------------------------------------------------------------
	--> Page Footer
	------------------------------------------------------------------*/

	/* --> Footer Navigation -----------------------------------------*/
	#dynamic-social-btns .mm-buttongen-cont {
	    width: 48.33%;
	}
    
    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
    #caption_wrap{
    position: absolute;
    border-bottom: 0;
    background-color: rgba(40, 109, 149, 0.9);
    color: white;
    }

}
